ImageMagickの脆弱性への対応について

2017/05/27

平素はエックスドメインをご利用いただき、誠にありがとうございます。

当サービスの『WordPress機能』に
導入しております画像処理ライブラリ「ImageMagick」において
脆弱性(CVE-2017-9098)の報告がございました。

本脆弱性への対応のため
2017年5月26日に、緊急的に ImageMagick のセキュリティアップデート処理を実施し、
これに伴い、一部機能の利用が制限されます。

ご迷惑をおかけいたしますが、
お客様のご理解とご協力をお願いいたします。

詳細につきましては、以下をご確認ください。

----------------------------------------------------------------------
■実施日
 2017年5月26日(金)

■対象サービス
・エックスドメイン『WordPress機能』

■セキュリティアップデート内容
 ImageMagick の一部画像形式(rle)の変換処理を制限いたします。

 ※本アップデート処理に伴うサービス停止はございません。

----------------------------------------------------------------------

弊社では、今後もお客様により満足していただけるよう、サービス強化に注力して参ります。
今後ともどうぞよろしくお願い申し上げます。